# Uses of Enum Class
org.apache.sysds.lops.MapMult.CacheType

Packages that use MapMult.CacheType
Package
Description
org.apache.sysds.lops
org.apache.sysds.runtime.instructions.spark

## Uses of MapMult.CacheType in org.apache.sysds.lops

Methods in org.apache.sysds.lops that return MapMult.CacheType
Modifier and Type
Method
Description
`MapMult.CacheType`
MapMult.CacheType.`getFlipped()`
`static MapMult.CacheType`
MapMult.CacheType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static MapMult.CacheType[]`
MapMult.CacheType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.

## Uses of MapMult.CacheType in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return MapMult.CacheType
Modifier and Type
Method
Description
`MapMult.CacheType`
MapmmSPInstruction.`getCacheType()`
`MapMult.CacheType`
PmmSPInstruction.`getCacheType()`